/* CSS Document */

/*** TEMA di BASE ***/

                      /* ----> link di base pagina */
a, a:visited{  color:#9e0c0f; }
a:hover{  color:#9e0c0f;  }

                      /* ----> fondo barra in alto */
#navigation {	background-color:#9e0c0f; }


                      /* ----> bordi titoli portlet */
.titolo h2,
.titolo.base h2,
.titoloMenu h2,
.titolo-no-icon h2,
.contenutoSezioneHP .titolo h2, 
.contenutoSezioneDx .titolo h2,
.contenutoSezioneDx .titolo.base h2
{
	border-bottom: 4px solid #CE8387;
	color: #363636;
}

                      /* ----> bordi fine portlet */
.menu-contestuale ul.menu,
.news_verticale .contenutoSezioneDxAltre,
.contenutoSezioneDxNews .contenutoSezioneDxAltre,
.intestazioneSup #intestazione,
.bordo,
.footerDetail,
.contenitore-generico,
.contenitore-generico2 
{
  border-bottom: 4px solid #CE8387;
}
.footerDetail 
{
  border-top: 4px solid #CE8387;
}
.contenitore-generico 
{
  border-top: 1px solid #CE8387;
}

/* per portlet di ricerca risorse sul territorio */
.ricercaRisorseMappa .contenitore-generico,
.ricercaRisorseMappa .contenitore-generico2 
{
  border-bottom: 1px solid #CE8387;
}



                      /* ----> riga divisione news centrali e altre pagine interne*/
.contenutoSezioneNews,
.bordo-sottile,
.titolo-interno
{	border-bottom: 1px solid #CE8387;  }

                      /* ----> riga risultato ricerca */
.risultato
  {	background-color:#F0F0F0;  }

                      /* ----> bordi select barra navigation e form ricerca */
.formRicerca form select,
.formRicerca form input,
.formRicerca select,
.formRicerca input,
.newsletter form select,
.newsletter form input
{	border: 1px solid #CE8387; }

.header_top form select
{	border: 1px solid #9e0c0f; }

                      /* ----> bordi divisione lista sedute */
table.tableList
{	border-bottom: 1px solid #CE8387;  }

                      /* ----> colore titolo e sottotitolo nell'header */
.intestazioneSup #intestazione h1, .etichettaBreadcrumb {	color: #9e0c0f;  }
.intestazioneSup #intestazione h2 {	color: #363636;  }


                      /* ----> colore pallini menu */
.menu-contestuale ul, #menucontestuale ul li
{
  color:#9e0c0f;
}
.menu-contestuale ul li.livello2-open
{
  background-image: url(../images/my-portal/icone-small/plus-base.png);
  background-repeat: no-repeat;
  background-position: 1px 9px;
}
.menu-contestuale ul li.livello2-close
{
  background-image: url(../images/my-portal/icone-small/minus.png);
  background-repeat: no-repeat;
  background-position: 1px 9px;
}

                      /* ----> colore elementi evidenziati news a sx */
.contenutoSezioneDxNews li.newstitolo,
.contenutoSezioneDxNews li.newstitolo2
{	background-color: #F4E2E2; }

                      /* ----> gestione colori menu */
.menu-contestuale ul li.even
{
  background-color: #F4E2E2;
}
.menu-contestuale ul li.odd
{
  background-color: #FFF;
}
.menu-contestuale ul.menu li a.active
{
  font-weight:bold;
  text-decoration:underline;
}

                      /* ----> gestione colori tabella */
table.tableList .color{
	background-color: #F4E2E2;
}

                      /* ----> colore link paginazione */
div.listPage a:hover{
  color:#9e0c0f;
}
.contenitore-generico2 .etichetta-colore-base{
  color:#9e0c0f;
  line-height:1.6em;
}

.contenutoCentrale .colorato,                     /* testo colorato pagine dettaglio */
.contenitore-generico2 .colorato,
.contenitore-generico2 .colorato a,
.contenitore-generico2 .etichetta.colorato,
.contenutoSezioneHtml .colorato,
.contenutoSezioneHtml .etichetta.colorato
{
	color:#9e0c0f;
}